html{
    height:100%;
}
body{
    background-color: burlywood;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.title{
   margin:0 auto;
   text-align: center;
   font-size:25px;
}
.gameboard{
    margin:10px auto;
    max-width: 350px;
    height: 350px;
    /* border:3px solid black; */
    display:grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(3,1fr);
    grid-gap:0.2em;
}
.cell{
    border: 2px solid black;
    border-radius: 3px;
    cursor: pointer;
    font-size: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.game-status{
    font-size: 40px;
}

section{
    text-align: center;
}

section button{
    min-width: 100px;
    height:50px;
    background-color: rgb(178, 252, 252);
    cursor: pointer;
    margin-top: 0;
    font-size: 20px;
}

section button:hover{
    background-color:rgb(228, 255, 255);
    
}
@media only screen and (min-width: 768px) {
    .title{
        font-size:40px;
     }
    .gameboard{
        margin:0px auto;
        max-width: 800px;
        height: 800px;
        
    }
    .cell{
        font-size: 150px;
        font-weight: 800;
    }

}